

/*------------------------------------------------------------------

[Layout Stylesheet]

	Project:		Pixelbrain Design
	Version:		1.0

-------------------------------------------------------------------*/


html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

*{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body{
	background: url(../img/body-bg.jpg) no-repeat top center #ccc;
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
}

h1
{
	color: #446A3A;
}

h2 {
	color: #3A5C6A;
	font-weight: normal;
}
h3 {
	color: #446A3A;
}
h4 {
	color: #6A3A57;
}
p {
	text-align: justify;
}
.clearfix {
	clear: both;
	content: ".";
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

#mainpage{
	background: #fff;
	width: 1170px;
	position: relative;
	margin: 0 auto;
	padding: 0;
}

.conteiner{
	width: 1170px;
	position: relative;
}

a, a:hover, a:active, a:focus {
   outline: 0;
}
input::-moz-focus-inner { 
	border: 0; 
}

.right{
	float: right;
	margin:10px;
}
.left{
	margin:10px;
	float: left;
}
img.left{
	margin-left: 0px;
}
/*********************************************** 
To Start General Style 
***********************************************/
 
/* header style */
#header{
	position: relative;
	padding: 10px 0 0 0;
	background: #fff;
}

#header .header-top{
	position: relative;
	margin-bottom: 10px;
}

.logo{
	display: block;
	margin-top: 10px;
	padding-left: 20px;
}

#header .information{
	float: right;
	margin: 0;
	padding-right: 20px;
	display: block;
	text-align: right;
}

#header .information a{
	color: #1a1a15;
}

#header .information a:hover{
	color: #000;
}

#header .information ul{
	margin: 0;
	padding: 0;
}

#header .information ul li{
	display: inline-block;
	padding: 0 12px;
	border-right: 1px solid #ccc;
}

#header .information ul li:last-child{
	border-right: 0 none;
	padding-right: 0;
}

#header .partner{
	display: block;
}

#header .information .partner li{ and support Churchill County Recovery Month.
	border: 0 none;
	padding: 0;
}

#header .information .phone{
	font-size: 24px;
	text-align: right;
	font-weight: bold;
	line-height: 30px;
	display: block;
}




/* Nav responsive Menu */

.menuber{
	background: url(../img/menuber-bg.png) repeat-x top left #000;
	position: relative;
	margin: 0 auto;
	padding: 6px 0;
	border-top: 5px solid #598c4c;
}

.menuber .search-box{
	width: 255px;
	text-align: right;
	display: block;
	position: absolute;
	top: 8px;
	right: 15px;
}

.nav{
	list-style: none;
	*zoom:1;
}

.nav:before,
.nav:after{
	content: " ";
	display: table;
}

.nav:after{
	clear: both;
}

.nav ul{
	list-style: none;
	width:150px;
}

.nav li{
	position: relative;
	margin-right: 10px;
}

.nav a{
	padding: 6px 12px;
	color: #eeeeee;
	*zoom: 1;
	font-size: 18px;
	font-family: 'Lato', sans-serif;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.nav > li {
	float: left;
	z-index:200;
}

.nav > li >a {
	display: block;
}

.nav-pills{
	margin: 0 20px;
}

#header .nav .active a,
#header .nav > li:hover a{
	background: url(../img/menu-hover-bg.png) repeat-x left center;
	color: #0f0e0c;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.menuber form{
	display: inline-block;
	margin: 2px 0 0;
	padding: 0;
}

.menuber form input{
	border: 0 none;
	background: #fff;
	color: #000;
	height: 30px;
	padding: 4px 12px 4px 6px;
	margin: 0 8px 0 0;
	width: 170px;

	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.menuber form input:focus{
	outline: 0 none;
	box-shadow: none;
}


/* Slider */

.slider-body-shadow{
	background: url(../img/slider-bottom-shadow.png) no-repeat bottom center #fff;
	position: relative;
	padding: 20px 20px 0 20px;
}

.slider{
	background: #cccc40; /* Old browsers */
	background: -moz-linear-gradient(top,  #cccc40 0%, #454500 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccc40), color-stop(100%,#454500)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cccc40 0%,#454500 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cccc40 0%,#454500 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cccc40 0%,#454500 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cccc40 0%,#454500 100%); /* W3C */

	display: block;
	position: relative;
	height: auto;
	color: #fff;
	overflow: hidden;
	margin:0;
}

.slider img{
	width: 100%;
	height: 100%;
}

.carousel{
	margin: 0;
}

.carousel .item {
	display: block;
}

/*= SLIDER ARROW =*/
.flex-direction-nav{
    position: absolute;
    right: 10px;
    bottom: 0px;
}

.flex-direction-nav li{
    float: left;
    margin-left: 1px;
    list-style: none;
}
.flex-direction-nav a{
    display: inline-block;
    width: 24px;
    height: 26px;
    opacity: 0.7;
    text-indent: -9999px;
}
.flex-direction-nav .flex-prev{
    background: url(../img/arrow-slider-left.png) no-repeat bottom right;
}

.flex-direction-nav .flex-next{
    background: url(../img/arrow-slider-right.png) no-repeat bottom right;
}

.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover{
    opacity: 1;
}

.flex-direction-nav .flex-disabled {
    opacity: .3!important; 
    filter:alpha(opacity=30); 
    cursor: default;
}

.flexslider .slides > li {
    display: none; 
    -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
    width: 100%; 
    display: block;
}
.flex-pauseplay span {
    text-transform: capitalize;
}

.no-js .slides > li:first-child {
    display: block;
}

.flexslider {
    position: relative; 
    zoom: 1;
}
.flex-viewport {
    max-height: 2000px; 
    -webkit-transition: all 1s ease; 
    -moz-transition: all 1s ease; 
    transition: all 1s ease;
}
.loading .flex-viewport {
    max-height: 300px;
}

.flexslider .slides {
    zoom: 1;
}

.mastered-details{
	position: relative;
	display: inline-block;
	height: auto;
	margin-bottom: 10px;
	padding-right: 10px;
}

.mastered-details h1{
	font-weight: normal;
	margin-bottom: 10px;
	font-size: 30px;
	color: #4a4a02;
	line-height: 36px;
}

.mastered-details h1 span{
	font-size: 38px;
	color: #fff;
	display: block;
	padding-left: 20px;
}

.mastered-details p{
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	line-height: 18px;
	margin-bottom: 5px;
	text-align:justify;
}


/* Content */
.main-content{
	background: url(../img/main-content-top-shadow.png) no-repeat top center #fff;
	position: relative;
	border-bottom: 5px solid #598c4c;
}

.main-content-secondary{
	position: relative;
	border-bottom: 5px solid #598c4c;
}

.content{
	position: relative;
	min-height: 480px;
	display: block;
	padding: 20px 20px 0;
	z-index: 2;
}

.main-content .content .catagory{
	position: relative;
	margin-bottom: 30px;
}

.main-content .content .catagory .catagory-item{
	
}

.main-content .content .catagory .catagory-item h2{
	background: url(../img/item-title-bg.png) repeat-x left center #595956;
	font-size: 24px;
	line-height: 30px;
	display: block;
	padding: 4px 0 4px 20px;
	color: #fff;
	font-weight: normal;
	margin: 0;
}

.main-content .content .catagory .catagory-item h2.color{
	background: url(../img/item-title-color-bg.png) repeat-x left center #815f5e;
}

.main-content .content .catagory .catagory-item .item-pic{
	margin: 0;
}

.main-content .content .catagory .catagory-item .item-pic a img{
	zoom: 1;
	width: 100%;
	display: block;
}
.main-content .content .catagory .catagory-item .item-pic a:hover img{
	zoom: 1;
	width: 100%;
	/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=75);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.75;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.75;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.75;
}

.news-feed{
	position: relative;
	margin-bottom: 20px;
}

.welcome{
	background: #dedede;
	position: relative;
	padding: 20px;
	border-radius: 10px;
	margin-bottom: 20px;
}
.welcome p {text-align:justify;}

.news-blog{
	position: relative;
	margin-bottom: 20px;
}

.news-feed h2{
	font-size: 24px;
	line-height: 30px;
	display: block;
	color: #1a1a15;
	font-weight: normal;
	margin: 0 0 10px;
}

.news-feed p{
	font-family: Arial;
	font-size: 12px;
	line-height: 16px;
	display: block;
	color: #000;
	font-weight: normal;
	margin-bottom: 16px;
	text-shadow: 0 0 0 #000000;
}

.news-feed .news{
	display: block;
	border-bottom: 1px solid #ffd97f;
	margin-bottom: 12px;
}

.news-feed .news .news-title{
	color: #454500;
	font-size: 18px;
	text-decoration: underline;
	line-height: 24px;
	display: block;
	margin: 0;
}

.news-feed .news .date{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #6c5754;
	display: block;
	margin-bottom: 5px;
}

.news-feed .news a:hover{
	color: #000;
}


.news-feed .last{
	border-bottom: 0 none;
}



.readmore{
	background: url(../img/btn-bg.png) repeat-x left center;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	color: #fff;
	padding: 5px 15px;
	float: right;
	margin: 0;
	border: 0 none;
}

.readmore:hover{
	background: url("../img/item-title-color-bg.png") repeat-x left center #815F5E;
	color: #fff;
	text-decoration: none;
}
/** Accordion Heading **/
.accordion-heading h2 {
	font-size: 18px;
	margin:0;
}
.accordion-heading h4 {
	font-size: 18px;
	margin:0;
	color:#3a5c6a;
	font-weight: normal;
	padding:10px 5px;
}
/** Footer **/
#footer{
	background: #0c0c0a; /* Old browsers */
	background: -moz-linear-gradient(top,  #0c0c0a 0%, #1a1a15 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0c0c0a), color-stop(100%,#1a1a15)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0c0c0a 0%,#1a1a15 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0c0c0a 0%,#1a1a15 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0c0c0a 0%,#1a1a15 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0c0c0a 0%,#1a1a15 100%); /* W3C */

	position: relative;
	margin-bottom: 20px;
}

#footer .container{
	padding: 20px;
}

#footer .container .copyright{
	text-align: right;
}

#footer p{
	font-family: Arial;
	font-size: 11px;
	color: #fff;
	line-height: 16px;
	margin-bottom: 16px;
	display: block;
	text-align:justify;
}

.btn-navbar{
  	display: none;
  	text-align: left;
  	height: 27px;
  	margin: 5px 0 12px 10px;
}

.btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}


/* ****** INNER PAGE STYLE ****** */
#inner_content{

}

#sideber{
	
}

#sideber .widget{
/*	margin: 20px 0 0 20px;*/
}

#sideber .widget h2{
	background: #598C4C;
	font-size: 18px;
	margin: 0;
	padding: 0 10px;
	display: block;
	color: #fff;
}

#sideber .nav > li{
	float: none;
	margin: 0;
	padding: 5px 0 0;
}

#sideber .nav-tabs.nav-stacked > li > a{

	color: #333;
	/*border: none;*/

}
#sideber .nav-tabs > li > a {

    padding-bottom: 5px;
    padding-top: 5px;
}

#sideber .nav-tabs.nav-stacked > li > h3 a{

	color: #333;
	border: none;

}
#sideber .nav-tabs.nav-stacked > li > h3 a:hover{

	color: #333;
	border: none;
	text-decoration:none;

}
#sideber .nav-tabs > li > h3 a {

    padding-bottom: 5px;
    padding-top: 5px;
}

#sideber .nav-tabs.nav-stacked > li.active > a,
#sideber .nav-tabs.nav-stacked > li > a:hover{
    /*background: url("../img/menu-hover-bg.png") repeat-x scroll left center transparent;*/
     background: url("../img/menu-hover-bg.png") repeat-x scroll 0 0 #FFCC53;
    border-radius: 5px 5px 5px 5px;
    color: #0F0E0C;
}
#sideber .nav-tabs.nav-stacked > li.active > h3 a,
#sideber .nav-tabs.nav-stacked > li > h3 a:hover{
    /*background: url("../img/menu-hover-bg.png") repeat-x scroll left center transparent;*/
     background: url("../img/menu-hover-bg.png") repeat-x scroll 0 0 #FFCC53;
    border-radius: 5px 5px 5px 5px;
    color: #0F0E0C;
}
.news_maindiv {
    border-bottom: 1px solid #CCCCCC;
    float: left;
    margin-bottom: 5px;
    padding-bottom: 5px;
    width: 100%;
}
.inner_div {
    float: left;
}
.news-item {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.news-content {
    min-height: 150px;
}
.news-content img {
    float: left;
    margin-right: 10px;
}
.result_table {
    border: 1px solid #CCCCCC;
    margin: 10px 0;
}
.result_table tr {
    border: 1px solid #CCCCCC;
}
.result_table tr th {
    background: none repeat scroll 0 0 #598c4c;
    border: 1px solid #CCCCCC;
    color: #FFFFFF;
    padding: 5px;
}
.result_table tr {
    border: 1px solid #CCCCCC;
}
.result_table tr td {
    border: 1px solid #CCCCCC;
    padding: 5px;
    text-align: left;
}
.result_table tr td a{
	color:#454500;
}
.result_table .resultRowOne {
    background-color: #AEE5C9;
}
.result_table tr {
    border: 1px solid #CCCCCC;
}
.table.table-striped tr td a{  color: #454500 !important;
    float: left;
    height: 50px;
    padding-top: 3px; width:100%;}
.table.table-striped tr td p{ color:#000 !important;}
